Subject: Re: bug#11417: 24.0.96; infinite looping in xdisp.c

From: Chong Yidong <[email-masked]>
Date: Sun, 06 May 2012 13:43:36 +0800

Leo <[email-masked]> writes:

> I have yet to find a minimal example to reproduce this. I know the
> following few facts. It must be run under tty and seems to related to
> overlays. It was triggered by flymake in some python files. The contents
> of those files are only partly displayed by Emacs (see screenshots
> attached). My Emacs was built on 2012-04-28.

There have only been a couple of changes to xdisp.c recently, so if this
problem only started occurring not long ago, try reverting r107894
and/or r107846 and see if it goes away.